.news_item{
	margin-bottom:30px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nDetail{
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	float:right;
	width:77.5%;
}


.nTitle{
	color:#036;
	font-size:30px;
	padding:0px 10px;
	padding-top:10px;
	font-weight:bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nTitle a{
	color:#036;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nTitle a:hover{
	color:#333;
}

.nMainTitle{
	font-size:40px;
	line-height:150%;
	margin-bottom:20px;
	margin-top:20px;
	font-weight: bold;
	font-size: 35px;
	color: #181848;
}

.nMainTitle a{
	color:#333;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

.nMainTitle a:hover{
	color:#181848;
}

.nMainDate{
	color:#666;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
}

.nMainBody h1{
	margin-bottom:10px;
	font-size:30px;
	line-height:180%;
	color:#333;
	font-weight:normal;
}

.nMainBody h2{
	margin-bottom:10px;
	font-size:25px;
	line-height:180%;
	color:#333;
	font-weight:normal;
}

.nMainBody p{
	margin-bottom:10px;
	font-size:15px;
	line-height:180%;
	color:#333;
	font-weight:normal;
}

.nTagsList{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:5px;
	background: #FFF;
  	background: rgba(255, 255, 255, 0.8);
	margin-top:-30px;
	margin-right:20px;
}

.nDate{
	color:#333;
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	padding:5px 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;

}

.nDate a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
}

.nDate a:hover{
	color: #181848
}

.nBody{
	color:#999;
	line-height:20px;
	margin-top:10px;
	font-size:13px;
	padding:0px 10px;
}

.nBody p{
	color:#999;
	line-height:180%;
	margin-top:10px;
	font-size:18px;
}

.nBody a{
	color: #000000;
	text-decoration:none;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	border-bottom:1px dotted #999;
	font-weight:bold;
}

.nBody a:hover{
	color: #181848
}

.nTags{
	padding:10px;
	color: #181848
	padding-top:0px;
	margin-bottom:20px;
}

.nTags a{
	color: #181848
	display:inline;
	padding:8px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}


.nTags a:hover{
	font-size:22px;
	text-decoration:none;
	color:#FFF;
	background-repeat:no-repeat;
	background-color:#181848
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.3);
}

.nImage{
	width:20%;
	float:left;
	margin-right:10px;
	margin-top:15px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	max-height:300px;
	overflow:hidden;
}

.nImage img{
	max-width:100%;
	padding:2px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	float:right;
}

.nImage:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

.news-headline{
	color:#666;
	font-size:20px;
	padding:5px 0px;
	font-weight:bold;
	line-height:150%;
}

.news-headline a{
	color:#333;
	text-decoration:none;
}


.news-headline-date{
	font-size:13px;
	color:#666;
	padding:7px 0px;
	line-height:18px;
	text-align:justify;
}

.news-headline-date a{
	color:#666;
}


.news-thumb-headline{
	border-bottom:0px dotted #666;
	color:#FFF;
	font-size:14px;
	padding:5px 0px;
	font-weight:bold;
	line-height:20px;
}

.news-thumb-headline a{
	color:#FFF;
	text-decoration:none;
}


.news-thumb-date{
	font-size:14px;
	color:#FFF;
	padding:7px;
	padding-left:0px;
	line-height:18px;
	text-align:justify;
}

.news-thumb-date a{
	color:#FFF;
}

.news-headlines p{
	color:#666;
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
	margin-left:3px;
}


.news-headlines p a{
	color:#DB0962;
	background-image:url(../img/arrow-green.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
	font-size:12px;
}

.news-headlines p a:hover{
	color:#666;
	background-image:url(../img/arrow-grey.png);
	background-repeat:no-repeat;
	background-position:0 4px;
	padding-left:10px;
}

#blog-image-side{
	margin-bottom:30px;
	margin-top:30px;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
	margin-bottom:20px;
}

#blog-image-side:hover{
	-moz-box-shadow:2px 2px 4px 4px #ccc;
  	-webkit-box-shadow: 2px 2px 4px 4px #ccc;
  	box-shadow:2px 2px 4px 4px #ccc;
}

#blog-image-side img{
	max-width:100%;
	padding:2px;
}

.blog-thumb{
	margin-bottom:40px;
}

.blog-thumb img{
	max-width:100%;
	margin-bottom:20px;
}


/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1400px) and (max-device-width : 1050px)  { */
@media only screen and (max-width : 1500px) {
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1280px) and (max-device-width : 720px)  { */
@media only screen and (max-width : 1350px) {
}

/* Monitor Resolution ----------- */
/* @media only screen and (min-device-width : 1152px) and (max-device-width : 864px)  { */
@media only screen and (max-width : 1250px) {
}

/* iPads (portrait & landscape) ----------- */
/* @media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  { */
@media only screen and (max-width : 1100px) {
}

/* iPads (portrait & landscape) ----------- */
@media only screen and (max-width : 950px) {
}

/* iPad Minis (portrait & landscape) ----------- */
@media only screen and (max-width : 620px) {
 	.news_item{
		padding-bottom:20px;
		margin-bottom:20px;
		border-bottom:2px solid #999;
	}
	
	.nImage{
		width:100%;
		float:none;
	}
	
	.nDetail{
		-o-transition:0.5s;
		-ms-transition:0.5s;
		-moz-transition:0.5s;
		-webkit-transition:0.5s;
		transition:0.5s;
		float:none;
		width:100%;
	}
	
	
	.nTitle{
		color:#036;
		font-size:18px;
	}
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 500px) {
}

/* Smartphones (portrait) ----------- */
/*@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {*/
@media only screen and (max-width : 340px) {
}
